» Ubuntu » 套件

Error

two or more packages specified (gambas2-gb-form precise)